## haskell-email-validate 0.2.6

=== debian/changelog ===
haskell-email-validate (0.2.6-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:07:18 -0400

haskell-email-validate (0.2.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 May 2011 08:11:07 -0400
