## haskell-email-validate 0.2.7

=== debian/changelog ===
haskell-email-validate (0.2.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Aug 2011 13:53:23 -0400
