## haskell-email-validate 0.2.8

=== debian/changelog ===
haskell-email-validate (0.2.8-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:37:20 +0000

haskell-email-validate (0.2.8-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:51:29 +0400

haskell-email-validate (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:09:23 +0100
