=== debian/control ===
Source: haskell-email-validate
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-ranges-dev
  , libghc-ranges-prof
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-ranges-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/email-validate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-email-validate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-email-validate

Package: libghc-email-validate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}
