## haskell-email-validate 1.0.0

=== debian/changelog ===
haskell-email-validate (1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 25 May 2013 20:31:51 -0400
