=== debian/control ===
Source: haskell-email-validate
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10.0),
 libghc-attoparsec-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 2),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-test-framework-dev (>= 0.4.1),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
Standards-Version: 3.9.6
Homepage: http://porg.es/blog/email-address-validation-simpler-faster-more-correct
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-email-validate-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}
