=== debian/control ===
Source: haskell-email-validate
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.10.0),
 libghc-attoparsec-prof,
 libghc-hunit-dev (<< 2),
 libghc-hunit-dev (>= 1.2),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-test-framework-dev (>= 0.4.1),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
Standards-Version: 3.9.8
Homepage: http://porg.es/blog/email-address-validation-simpler-faster-more-correct
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-email-validate
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-email-validate-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-email-validate-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: validate an email address string against RFC 5322${haskell:ShortBlurb}
 ${haskell:Blurb}
