## haskell-email-validate 2.2.1.1

=== debian/changelog ===
haskell-email-validate (2.2.1.1-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:07:16 +0200

haskell-email-validate (2.2.1.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:35:44 +0200

haskell-email-validate (2.2.1.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:08:46 +0200

haskell-email-validate (2.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 18:24:44 -0400
