=== debian/control ===
--- 
+++ 
@@ -11,18 +11,22 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10.0),
+ libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-hunit-dev (<< 2),
  libghc-hunit-dev (>= 1.2),
  libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-test-framework-dev (>= 0.4.1),
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-hunit-dev (>= 0.3.0.2),
+ libghc-test-framework-hunit-dev (<< 0.4),
+ libghc-test-framework-quickcheck2-dev (>= 0.3.0.4),
+ libghc-test-framework-quickcheck2-dev (<< 0.4),
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 3.9.8
-Homepage: http://porg.es/blog/email-address-validation-simpler-faster-more-correct
+Standards-Version: 4.0.0
+Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-email-validate
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
