## haskell-email-validate 2.3.2

=== debian/changelog ===
haskell-email-validate (2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 15:40:07 -0500

haskell-email-validate (2.3.1-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Disable doctests on armel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 16 Nov 2017 13:02:26 +0200

haskell-email-validate (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:37:49 -0700
