=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,19 +13,15 @@
  libghc-attoparsec-dev (>= 0.10.0),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
- libghc-hunit-dev (<< 2),
- libghc-hunit-dev (>= 1.2),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.11),
- libghc-test-framework-dev (>= 0.4.1),
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-hunit-dev (>= 0.3.0.2),
- libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-quickcheck2-dev (>= 0.3.0.4),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-doctest-dev (>= 0.8),
+ libghc-doctest-dev (<< 0.14),
+ libghc-hspec-dev (>= 2.2.3),
+ libghc-hspec-dev (<< 2.5),
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-email-validate
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
