=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-doctest-dev (>= 0.8),
- libghc-doctest-dev (<< 0.14),
+ libghc-doctest-dev (<< 0.16),
  libghc-hspec-dev (>= 2.2.3),
- libghc-hspec-dev (<< 2.5),
+ libghc-hspec-dev (<< 2.6),
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/Porges/email-validate-hs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-email-validate
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-email-validate-dev
 Architecture: any
