=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -14,9 +15,11 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-doctest-dev (>= 0.8),
- libghc-doctest-dev (<< 0.16),
+ libghc-doctest-dev (<< 0.17),
+ libghc-doctest-prof,
  libghc-hspec-dev (>= 2.2.3),
  libghc-hspec-dev (<< 2.6),
 Build-Depends-Indep: ghc-doc,
@@ -24,7 +27,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-email-validate]
 
 Package: libghc-email-validate-dev
 Architecture: any
