## haskell-email-validate 2.3.2.11

=== debian/changelog ===
haskell-email-validate (2.3.2.11-2) unstable; urgency=medium

  [ Ilias Tsitsimpis <iliastsi@debian.org> ]
  * Remove doctest patch, now that bug #839840 is fixed
  [ Gianfranco Costamagna ]
  * Disable tests on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:40:58 +0200

haskell-email-validate (2.3.2.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:58:58 -0400
