=== debian/control ===
--- 
+++ 
@@ -15,16 +15,17 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-doctest-dev (>= 0.8),
  libghc-doctest-dev (<< 0.17),
  libghc-doctest-prof,
  libghc-hspec-dev (>= 2.2.3),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (<< 2.8),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-email-validate]
