=== debian/rules ===
#!/usr/bin/make -f

ifeq (s390x,$(DEB_HOST_ARCH))
	DEB_ENABLE_TESTS = no
else
	DEB_ENABLE_TESTS = yes
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
