## haskell-email-validate 2.3.2.13

=== debian/changelog ===
haskell-email-validate (2.3.2.13-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:39:55 +0000

haskell-email-validate (2.3.2.13-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:18:33 +0200

haskell-email-validate (2.3.2.13-1) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  [ John Paul Adrian Glaubitz]
  * Disable testsuite on hppa, m68k, powerpc, ppc64 and sparc64.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:15:24 -0400
