## haskell-email-validate 2.3.2.16

=== debian/changelog ===
haskell-email-validate (2.3.2.16-2) unstable; urgency=medium

  * Fix wrong version dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 15:39:10 +0300

haskell-email-validate (2.3.2.16-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 19:02:57 -0400
