=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-email-validate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,20 +12,20 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10.0),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-doctest-dev (>= 0.8),
- libghc-doctest-dev (<< 0.17),
+ libghc-doctest-dev (<< 0.20),
  libghc-doctest-prof,
  libghc-hspec-dev (>= 2.2.3),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.10),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-email-validate]
