## haskell-email-validate 2.3.2.19

=== debian/changelog ===
haskell-email-validate (2.3.2.19-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 15 Sep 2023 14:46:36 -0400

haskell-email-validate (2.3.2.19-2) unstable; urgency=medium

  * Drop spurious build-dep on doctest.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 17:01:52 -0400

haskell-email-validate (2.3.2.19-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 18:11:38 -0400
