=== debian/control ===
--- 
+++ 
@@ -17,15 +17,12 @@
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-doctest-dev (>= 0.8),
- libghc-doctest-dev (<< 0.20),
- libghc-doctest-prof,
  libghc-hspec-dev (>= 2.2.3),
- libghc-hspec-dev (<< 2.10),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-email-validate]
