## haskell-email-validate 2.3.2.20

=== debian/changelog ===
haskell-email-validate (2.3.2.20-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:42:18 +0300
