=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Porges/email-validate-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-email-validate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-email-validate]
