=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -15,7 +15,7 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.2.3),
  libghc-hspec-dev (<< 2.12),
